/* Allgemeine Stilangaben */

body {
	font-family: Arial, Helvetica, sans-serif;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #323232;
	letter-spacing: 2px;
	background-color: #FBFBFA;
	line-height: 1.4em;
}
ul, li {
	list-style-type: none;
	font-size: 11px;
	line-height: 2.3em;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
h1 {
	font-size: 12px;
	font-weight: bold;
}
h2 {
	font-size: 11px;
	font-weight: bold;
}
a:link {
	color: #323232;
	text-decoration: none;
}
a:visited {
	color: #323232;
	text-decoration: none;
}
a:hover {
	color: #323232;
	text-decoration: underline;
}
a:active {
	color: #323232;
	text-decoration: underline;
}

/* Definition Navigation und Inhaltsformate fuer alle Seiten */

#seitenkopf {
	width: 940px;
	position: relative;
	margin: 0px;
	padding: 0px;
	height: 215px;
}

/* Inhalt ueberbreit 700 px */

#inhaltbreit {
	margin: 0px;
	padding: 0px;
	width: 700px;
	position: absolute;
	left: 175px;
	overflow: visible;
	height: auto;
}

/* Inhalt Standardbreite 541 px */

#inhaltstandard {
	margin: 0px;
	padding: 0px;
	width: 541px;
	position: absolute;
	left: 175px;
	overflow: visible;
	height: auto;
}

/* Schmaler Inhaltsbereich 515 px */

#inhaltschmal {
	margin: 0px;
	width: 515px;
	position: relative;
	left: 175px;
	overflow: visible;
	padding-bottom: 40px;
	display: block;
	height: 18em;
}

/* Navigation ueber unsortierte Liste */

#navigation {
	text-align: right;
	position: absolute;
	width: 320px;
	bottom: 0px;
	right: 0px;
	padding: 0px 0px 37px;
	line-height: 2.3em;
}
.unternavigation {
	font-size: 10px;
	line-height: 1em;
}
.unternavigationletzte {
	font-size: 10px;
	padding-bottom: 10px;
	line-height: 1em;
}
.keinabstandunten {
	line-height: 2.3em;
	font-size: 11px;
}
.navigationletzte {
	margin-bottom: 0px;
	padding-bottom: 0px;
	line-height: 2.3em;
}

/* Haeufig verwendete Absatzformate */

.bildunterschrift {
	font-size: 10px;
}
.zitate {
	font-style: italic;
	line-height: 1.2em;
	font-size: 11px;
}

.floatrechts {
	float: right;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 20px;
	margin-left: 40px;
}
.textlink {
	font-weight: bold;
	text-decoration: underline;
	padding-bottom: 30px;
	width: 60%;
}
